/* CSS Document */
*{margin:0 auto;font-family:"ËÎÌå";font-size:12px;color:#666666;padding:0;text-align:center;line-height:24px;}
img{border:none;}
.line{width:100%;height:3px;background-color:red;}
dl{float:left;margin-left:30%;}
#erweima{width:230px;height:120px;}
#erweima dl{float:left;margin-left:20px;}
.xxjb,.cxwz,.kxwz{margin-top:-210px;}
.xxjb{float:left;margin-left:16%;}
.cxwz{float:right;margin-right:24%;}
.kxwz{float:right;margin-right:16%;}

